Bug 1491011 - System hang after logging in
Summary: System hang after logging in
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1491565
TreeView+ depends on / blocked
 
Reported: 2017-09-12 18:36 UTC by Jan Vlug
Modified: 2018-05-29 12:15 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:15:39 UTC


Attachments (Terms of Use)

Description Jan Vlug 2017-09-12 18:36:29 UTC
After not using my system for quite a while (and maybe someone else who used the system in between) I logged in again.
I moved the pointer to the upper left 'Activities' corner and the whole system hang.

Note that I replaced a username with AAAAA (this was not my user name, but another user)

I found this in the log:
sep 12 20:16:17 nyx audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 12 20:16:17 nyx systemd[1]: Started Fingerprint Authentication Daemon.
sep 12 20:16:17 nyx dbus-daemon[1332]: [system] Successfully activated service 'net.reactivated.Fprint'
sep 12 20:16:17 nyx systemd[1]: Starting Fingerprint Authentication Daemon...
sep 12 20:16:17 nyx dbus-daemon[1332]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service' requested by ':1.23' (uid=42 pid=1606 comm="/usr/bin/gnome-shell " label="system_u:system_r:xdm_t:s0-s0:c0.c1023")
sep 12 20:15:50 nyx gsd-color[1938]: failed to set screen _ICC_PROFILE: Failed to open file “/home/AAAAA/.local/share/icc/edid-e2e0a0ee2236c0ea0563efe5759061ea.icc”: Permission denied
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to apply DRM plane transform 0: Invalid argument
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to apply DRM plane transform 0: Invalid argument
sep 12 20:15:50 nyx gsd-color[1938]: failed to set screen _ICC_PROFILE: Failed to open file “/home/AAAAA/.local/share/icc/edid-55b45ae1adcf4b3160a0b714cc4bb490.icc”: Permission denied
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 12 20:15:50 nyx kernel: nouveau 0000:23:00.0: disp: 0x61ec[0]: INIT_GENERIC_CONDITON: unknown 0x07
sep 12 20:15:50 nyx gnome-shell[1606]: Failed to apply DRM plane transform 0: Invalid argument

Comment 1 Jan Vlug 2017-09-14 09:37:05 UTC
More logging after this (or a similar) issue happened again:

sep 14 11:30:28 nyx systemd-logind[1250]: Power key pressed.
sep 14 11:30:28 nyx systemd-logind[1250]: Power key pressed.
sep 14 11:30:27 nyx systemd-logind[1250]: Power key pressed.
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to set CRTC mode 1680x1050_60.00: Permission denied
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to set CRTC mode 3840x2160: Permission denied
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Permission denied
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Permission denied
sep 14 11:30:24 nyx gnome-shell[2130]: drmModeSetCursor2 failed with (Permission denied), drawing cursor with OpenGL from now on
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Permission denied
sep 14 11:30:24 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Permission denied
sep 14 11:30:24 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:30:22 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:30:22 nyx systemd-logind[1250]: Power key pressed.
sep 14 11:30:20 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:30:18 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:30:16 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:30:01 nyx systemd[1]: Started Fingerprint Authentication Daemon.
sep 14 11:30:01 nyx audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 14 11:30:01 nyx dbus-daemon[1255]: [system] Successfully activated service 'net.reactivated.Fprint'
sep 14 11:30:01 nyx systemd[1]: Starting Fingerprint Authentication Daemon...
sep 14 11:30:01 nyx dbus-daemon[1255]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service' requested by ':1.49' (uid=1000 pid=2130 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:59 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:57 nyx audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 14 11:29:54 nyx org.gnome.Shell.desktop[2130]: Window manager warning: Failed to set power save mode for output DVI-D-1: Permission denied
sep 14 11:29:54 nyx org.gnome.Shell.desktop[2130]: Window manager warning: Failed to set power save mode for output DP-1: Permission denied
sep 14 11:29:41 nyx audit[8007]: USER_LOGIN pid=8007 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='uid=1000 exe="/usr/libexec/gdm-session-worker" hostname=? addr=? terminal=? res=failed'
sep 14 11:29:39 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:39 nyx audit[8007]: USER_AUTH pid=8007 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:xdm_t:s0-s0:c0.c1023 msg='op=PAM:authentication grantors=? acct="jan" exe="/usr/libexec/gdm-session-worker" hostname=nyx addr=? terminal=/dev/tty2 res=failed'
sep 14 11:29:39 nyx gdm-password][8007]: pam_unix(gdm-password:auth): authentication failure; logname=jan uid=0 euid=0 tty=/dev/tty2 ruser= rhost=  user=jan
sep 14 11:29:39 nyx unix_chkpwd[8014]: password check failed for user (jan)
sep 14 11:29:39 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:37 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:37 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:35 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:33 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:33 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:31 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:29 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:27 nyx gsd-color[1862]: failed to set screen _ICC_PROFILE: Failed to open file “/home/jan/.local/share/icc/edid-e2e0a0ee2236c0ea0563efe5759061ea.icc”: Permission denied
sep 14 11:29:27 nyx systemd[1]: Started Fingerprint Authentication Daemon.
sep 14 11:29:27 nyx audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 14 11:29:27 nyx dbus-daemon[1255]: [system] Successfully activated service 'net.reactivated.Fprint'
sep 14 11:29:27 nyx systemd[1]: Starting Fingerprint Authentication Daemon...
sep 14 11:29:27 nyx dbus-daemon[1255]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service' requested by ':1.49' (uid=1000 pid=2130 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:27 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:27 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:26 nyx audit[1]: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 14 11:29:25 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:25 nyx gnome-shell[2130]: Failed to read EDID from 'DVI-D-1': No such file or directory
sep 14 11:29:25 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:23 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:23 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:29:19 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:19 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:17 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:17 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:13 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:13 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:11 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:09 nyx kernel: nouveau 0000:23:00.0: DRM: base-1: timeout
sep 14 11:29:07 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:07 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:05 nyx kernel: nouveau 0000:23:00.0: DRM: base-0: timeout
sep 14 11:29:03 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:29:01 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:29:01 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:29:01 nyx gnome-terminal-[2880]: Allocating size to GtkScrollbar 0x55c526d56310 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?
sep 14 11:29:01 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:28:59 nyx kernel: nouveau 0000:23:00.0: DRM: EVO timeout
sep 14 11:28:57 nyx gnome-shell[2130]: Failed to apply DRM plane transform 0: Invalid argument
sep 14 11:28:56 nyx systemd[1]: Started Fingerprint Authentication Daemon.
sep 14 11:28:56 nyx audit[1]: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:init_t:s0 msg='unit=fprintd comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
sep 14 11:28:56 nyx dbus-daemon[1255]: [system] Successfully activated service 'net.reactivated.Fprint'
sep 14 11:28:56 nyx systemd[1]: Starting Fingerprint Authentication Daemon...
sep 14 11:28:56 nyx dbus-daemon[1255]: [system] Activating via systemd: service name='net.reactivated.Fprint' unit='fprintd.service' requested by ':1.49' (uid=1000 pid=2130 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
sep 14 11:28:39 nyx gnome-shell[2130]: Allocating size to ShellEmbeddedWindow 0x55b34f1a4940 without calling gtk_widget_get_preferred_width/height(). How does the code know the size to allocate?
sep 14 11:28:37 nyx kernel: nouveau 0000:23:00.0: disp: 0x61ec[0]: INIT_GENERIC_CONDITON: unknown 0x07

Comment 2 Fedora End Of Life 2018-05-03 07:53:00 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2018-05-29 12:15:39 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.